.floatlft,
.floatrgt {
	float: none;
}
.bdy_wid,
.bdy_wid02,
.footBx {
	width: 100%;
	box-sizing: border-box;
}
.activityBx,
.reququirmentBx,
.whatOnOfferBx,
.howToSubmitBx,
.deadlineBx,
.uploadVidBx {
	width: 100%;
	box-sizing: border-box;
	margin-left: 0;
	padding: 0.88rem 1rem;
	height: 15rem;
	background: url(../imgs/mobile/activity_bg.png) no-repeat 50% 0;
	background-size: 100% 100%;
}
.reququirmentBx {
	background-image: url(../imgs/mobile/requirement_bg.png);
	height: 26rem;
}
.whatOnOfferBx {
	background-image: url(../imgs/mobile/whatOnOffer_bg.png);
	height: 17rem; /* 20260804 */
	margin-top: 1.4rem;
}
.howToSubmitBx {
	background-image: url(../imgs/mobile/howToSubmit_bg.png);
	height: 10rem; /* 20260804 */
	margin-top: 1.4rem;
}
.deadlineBx {
	background-image: url(../imgs/mobile/deadline_bg.png);
	height: 4.666667rem;
	margin-top: 1.4rem;
}
.bannerBx {
	height: 10rem;
	background-image: url(../imgs/mobile/banner.jpg);
	background-size: 100% 100%;
}
.activityWrap,
.reququirmentWrap,
.whatOnOfferWrap,
.howToSubmitWrap,
.deadlineWrap,
.uploadVidWrap {
	position: static;
	transform: none;
	overflow: hidden;
}
.bg02 {
	background: url(../imgs/mobile/bg02.jpg) no-repeat bottom;
	background-size: 100% 100%;
	height: 17rem;
}
.bg03 .item_con p {
	line-height: 32px;
}
.bg03 {
	background: url(../imgs/mobile/bg03.jpg) no-repeat;
	background-size: 100% 100%;
	height: auto;
	overflow: hidden;
}
.bg04 {
	background: url(../imgs/mobile/bg04.jpg) no-repeat;
	background-size: 100% 100%;
	height: auto;
}
.bg05 {
	background: url(../imgs/mobile/bg05.jpg) repeat-y;
	background-size: 100% auto;
	height: auto;
}
.bg06 {
	background: url(../imgs/mobile/bg05.jpg) repeat-y;
	background-size: 100% auto;
	height: 7.293333rem;
}
.uploadBx {
	width: 7.773333rem;
	height: 3.146667rem;
	background-size: contain;
}
.uploadBx div.vid {
	height: 3.146667rem;
	padding-left: 1.173333rem;
	background-size: auto 1rem;
	background-position: 1.6rem 50%;
}
.uploadBx div h3,
.uploadBx div.vid div {
	font-size: 0.4rem;
}
.uploadBx div h3 {
	margin-top: 1rem;
}
.item_tit h3,
.item_tit div {
	font-size: 0.48rem;
}
.item_con p {
	margin-top: 0.1rem;
}
.item_con {
	font-size: 0.346667rem;
	line-height: 0.586667rem;
	margin-top: 0.2rem;
}
.deadlineUl {
	margin-top: 0.32rem;
}
.deadlineUl li {
	font-size: 0.533333rem;
	margin-top: 0;
}
.shortVid {
	font-size: 0.346667rem;
	line-height: 1;
	padding-left: 0.88rem;
	background-size: auto 0.733333rem;
	margin-top: 0.4rem;
}
.ads {
	margin-top: 0.64rem;
	text-align: center;
}
.ads img {
	width: 6.373333rem;
	height: auto;
}
.blockTit {
	width: 2.933333rem;
	height: 1.266667rem;
	background-size: contain;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0.266667rem;
	background-position: 50% 50%;
	margin-top: 0.746667rem;
}
.blockTit h3,
.blockTit div {
	font-size: 0.4rem;
	margin-top: 0;
}
.footBg {
	padding: 0.906667rem 1.2rem;
}
.footBx div {
	font-size: 0.32rem;
	line-height: 0.48rem;
}
.footBx .floatlft {
	margin-right: 0;
}
.backLink {
	font-size: 0.32rem;
	margin: 0.32rem 0 0 0.32rem;
}
.uploadBg {
	background-image: url(../imgs/mobile/bg07.jpg);
	background-size: 100% auto;
	height: 5.2rem;
}
.footBx .floatlft img {
	width: auto;
	height: 0.586667rem;
	margin-bottom: 0.533333rem;
}

.copyBx {
	width: 5.32rem;
	height: 2.066667rem;
	background-size: contain;
	margin-top: 1rem;
}
.copyBx h4,
.copyBx div {
	font-size: 0.4rem;
}
.copyBx h4 {
	margin-top: 0.43rem;
}
.copyTxt {
	font-size: 0.32rem;
	margin-top: 0.28rem;
}
.copyRight {
	width: 8.266667rem;
	padding: 0.4rem;
	margin: 0 auto;
	border-radius: 0.666667rem;
	margin-top: -6.733333rem;
}
.copyRightCont {
	padding: 0;
}
.copyRightContIns {
	height: 11.066667rem;
	padding-right: 0;
}
.copyRightCont p,
.copyRight_tit {
	font-size: 0.32rem;
	line-height: 0.48rem;
}
.blockIn h4,
.blockIn div {
	font-size: 0.48rem;
}
.blockIn {
	padding: 0;
}
.labelbx li {
	margin-top: 0.56rem;
	flex-direction: column;
}
.labelbx li div p {
	font-size: 0.266667rem;
	line-height: 0.346667rem;
	margin: 0.133333rem 0 0;
}
.labelbx li div {
	width: 100%;
	margin-top: 0.213333rem;
}
.labelbx li div input {
	height: 0.8rem;
	line-height: 0.8rem;
	padding: 0 0.2rem;
	font-size: 0.266667rem;
}
.labelbx li span {
	margin-right: 0;
	line-height: 0.48rem;
	font-size: 0.346667rem;
}
.labelbx li span i {
	font-size: 0.266667rem;
}
.bgAll {
	background-image: url(../imgs/mobile/bgAll.jpg);
	background-size: 100% 100%;
	/* 20260804 */
	height: 60rem;
}
.uploadVidBx {
	background-image: url(../imgs/mobile/upload_bg.png);
	background-size: 100% 100%;
	/* 20260804 */
	height: 59rem;
}
.widLink,
.widLink02,
.widLink03 {
	width: auto;
}
.blockTitWrap {
	margin-top: 0;
}
.item_con h4 {
	font-size: 0.346667rem;
	line-height: 0.48rem;
}
.titBg02 {
	width: 7.773333rem;
	height: 2.386667rem;
	background-size: contain;
	margin-top: 0.8rem;
}
.titBg02 h4,
.titBg02 div {
	font-size: 0.266667rem;
	line-height: 0.346667rem;
}
.titBg02 h4 {
	margin-top: 0.64rem;
}
.upVideo {
	height: 5.44rem;
	margin-top: 0.64rem;
	background-size: auto 1.866667rem;
}
.radioBx em {
	font-size: 0.346667rem;
}
.radioBx i {
	width: 0.346667rem;
	height: 0.346667rem;
	margin-right: 0.16rem;
}
.radioBx dd {
	margin-left: 0;
	margin-right: 2.053333rem;
}
.radioBx i.check {
	width: 0.386667rem;
	height: 0.386667rem;
	background-size: cover;
}
.btnUp {
	width: 4.933333rem;
	height: 1.133333rem;
	margin-top: 0.666667rem;
}
.btnUpIns h4,
.btnUpIns div {
	font-size: 0.32rem;
}
.successTip,
.failedTip {
	font-size: 0.346667rem;
	line-height: 0.4rem;
	padding-left: 0.693333rem;
	background-size: auto 0.32rem;
	background-position: 0.28rem 50%;
	margin-top: 0.2rem;
}
.btnUpIns {
	background-size: auto 0.546667rem;
	padding-left: 1rem;
}
.blockTitWrapM {
	margin-top: 1rem;
}
.editor {
	/* background-image: url(../imgs/mobile/editor.png); */
	/* height: 14.266667rem; */
	margin-top: 0.866667rem;
	background-size: contain;
}
.tipWrap {
	width: 7.826667rem;
	box-sizing: border-box;
	margin-top: 0;
	top: -5.666667rem;
}
.tipContIns {
	padding-right: 0.666667rem;
}
.tipContIns dd span {
	font-size: 0.533333rem;
}
.tipContIns dd div p {
	font-size: 0.32rem;
	margin-bottom: 0.2rem;
}
.tipContIns dd div img {
	max-width: 100%;
	height: auto;
}
